pre {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    font-size:1.2em; background-color:#f4f4f4; margin:15px auto 15px auto; display:block;
    padding-top:7px; padding-left:11px; padding-bottom:7px; padding-right:7px; border: 1px solid #ccc;
}

#cddocs a.listlink { font-size:1.0em; font-weight:bold; margin:25px 0 15px 0; display:block; color:#225080;}
#cddocs a.titlelink { font-size:1.1em; font-weight:bold; margin:25px 0 15px 0; display:block; color:#225080;}
#cddocs a.chapterlink { font-size:1.5em; font-weight:bold; margin:55px 0 15px 0; display:block; color:#225080;}
#cddocs i.note {margin:15px 0 15px 0; display:block;}

#toc a.toclrg { font-size:1.0em; font-weight:bold; margin:10px 0 5px 0; display:block;}

/* .ctable { width: 60%; border: 1px solid #ccc; } */
.ctable { border: 1px solid #ccc; }
.ctable td { border: 1px solid #ccc; text-align: center; }
.ctable th { border: 1px solid #ccc; text-align: center; }

code { font-size:1.2em; }

/* ol {background:#f4f4f4; margin:20px; border:1px solid #ccc;} */
ol {margin:15px;}

.images img.centerfr {float:center; margin:15px; padding:8px; background:#fff; border:1px solid #ccc; display:block;}

/*
 * GeSHi (C) 2004 - 2007 Nigel McNie, 2007 - 2008 Benny Baumann
 * (http://qbnz.com/highlighter/ and http://geshi.org/)
 */
.bash .out {font: normal normal 1em/1.2em monospace; margin:0; padding:0; background:none; vertical-align:top;color: #000020;}
.bash .cmd {font: normal normal 83% 'Courier New', Courier monospace; margin:0; padding:0; background:none; vertical-align:top; color: darkred;}
.bash .comment {font: normal normal 83% 'Courier New', Courier monospace; margin:0; padding:0; background:none; vertical-align:top; color: darkblue;}
.bash { font-weight: normal; vertical-align:top;font: normal normal 115% 'Courier New', Courier, monospace;
    color: #003030; border: 1px solid #d0d0d0; background-color: #f0f0f0; margin:15px; padding:10px;}
.bash span.xtra { display:block; }
